Bug 619467 - packagegroup info help needs update
packagegroup info help needs update
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: z_other (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Sayli Karmarkar
Preethi Thomas
: QA-Closed
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-29 11:33 EDT by Preethi Thomas
Modified: 2015-03-22 21:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-20 12:11:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2010-07-29 11:33:56 EDT
Description of problem:


[root@preethi ~]# pulp packagegroup info --help
Usage: pulp packagegroup info [OPTIONS]

Options:
  -h, --help       show this help message and exit
  --id=GROUPID     package name to lookup
  --repoid=REPOID  Repository Label
[root@preethi ~]# 


notice  --id=GROUPID     package name to lookup 

It should be package group id/name instead.
Comment 1 Sayli Karmarkar 2010-08-10 03:44:15 EDT
Fixed
Comment 2 Shveta 2010-08-18 07:00:22 EDT
[root@fedora12g2 grinder]# pulp-admin -u admin -p admin packagegroup info --help
Usage: pulp-admin -u <username> -p <password> packagegroup info [OPTIONS]


Options:
  -h, --help            show this help message and exit
  --id=GROUPID          Packagegroup id to lookup
  --repoid=REPOID       Repository Label
  -u USERNAME, --username=USERNAME
                        <REQUIRED> username for access to Pulp.  Default user
                        admin is included with base install.
  -p PASSWORD, --password=PASSWORD
                        <REQUIRED> password for access to Pulp.
Comment 3 Preethi Thomas 2010-10-20 12:11:11 EDT
Closed after review.

Note You need to log in before you can comment on or make changes to this bug.